Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6187

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6187
Last Modified 20 Feb 2009 12:00:00
Published 19 Feb 2009 01:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6187

Summary

SQL injection vulnerability in frs/shownotes.php in Gforge 4.5.19 and earlier allows remote attackers to execute arbitrary SQL commands via the release_id parameter.

Vulnerable Systems

Application

  • Gforge 3.0

  • Gforge 3.1

  • Gforge 3.2

  • Gforge 3.21

  • Gforge 3.3

  • Gforge 4.5

  • Gforge 4.5.11

  • Gforge 4.5.14

  • Gforge 4.5.16

  • Gforge 4.5.19


References

XF - gforge-shownotes-sql-injection(45811)

BID - 31674

SECUNIA - 32217

MILW0RM - 6707

CONFIRM - http://gforge.org/tracker/index.php?func=detail&aid=5553&group_id=1&atid=105


Last Updated: 27 May 2016 10:49:06